post
https://api-sandbox.lafise.com/obl/v1/banks//accounts/counterparties
Allows Activate SINPE Mobile wallet. Authentication is mandatory.
Recent Requests
Log in to see full request history
| Time | Status | User Agent | |
|---|---|---|---|
Retrieving recent requests… | |||
Loading…
📖 Example Requests
Below you will find the body example JSON requests for the api:
{
"phone_number": 88888888,
"identification": "00-0000-000X",
"name": "Katherine",
"last_name": "Vargas",
"account": "CR3601140000XXXXXXXXXX",
"currency": "CRC",
"max_amount": 100000.00,
"mail": "[email protected]"
}📢 Considerations
SINPE Movil enrollment consists of affiliating LAFISE customers with LAFISE Costa Rica Colones accounts to the service, so that users can make electronic money transfers to accounts linked to cell phone numbers.
Considerations for affiliation:
- Affiliation of telephone numbers is possible only with linkage to Colones funds accounts.
- A cell phone number must be linked to only one funding account.
- The same fund account can be linked to one or more cell phone numbers.
- The same client can affiliate as many cell phone numbers as fund accounts he/she wishes to link to the service.
- Monetary limit: configurable cumulative limit amount of up to ₡100,000 per day is defined.
JSON response body fields:
| Name | Description | Type |
|---|---|---|
phone_number | Customer's telephone number. | number |
identification | Account owner's identification number. | string |
name | Customer's name. | string |
last_name | Customer's last name. | string |
account | IBAN code of the validated account. | string |
currency | Account currency. | string |
max_amount | Limit amount allowed per wallet. | number |
creation_date | Date of creation of the wallet. | date |
update_date | Date of update of the wallet information. | date |
is_active | Defines if the wallet is active. | boolean |
mail | Customer's e-mail address. | string |
error_message | Error message associated with the wallet activation service. | string |
error_code | Error code associated with the wallet activation service. | string |
